CREATE TABLE [C6Mart].[test_logmd] (
	[CMD] varchar(100) NULL,
	[dtinsert] datetime NULL,
	[COD_FISCALE] varchar(16) NULL,
	[RETE] char(1) NULL,
	[RIATTIVAZIONE_1] int NULL,
	[TIPOCONTRATTO_1] int NULL,
	[RIATTIVAZIONE_2] int NULL,
	[TIPOCONTRATTO_2] int NULL,
	[RIATTIVAZIONE_3] int NULL,
	[TIPOCONTRATTO_3] int NULL,
	[INVIO_3] varchar(5) NULL,
	[note] varchar(100) NULL
)
GO